color: null
fieldLayouts:
  81243c3d-4a54-4a75-ae8a-926d5bad1385:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Temos pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 060476bd-0a58-4aeb-93fd-34f52cf85779
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 994303eb-9132-4d8c-9de6-0a0e7fba925e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: e5100aab-a45d-41e8-8a3e-4048c26056a1 # Diskusijos pranešimas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Temos turinys'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9390cf9a-1dff-4288-befa-3a75ca23c716
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 4fb1629b-2118-449a-b0b4-c8eec3bd3167 # Diskusijos kategorija
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 29823921-da8c-48d4-9dfb-14bceaea4d1c
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: e31fde0e-b5d6-416e-9c6a-90db9c5c48a7 # Diskusijos temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 535dadee-1179-4a36-8c66-bf50aec09422
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: ffc2a19c-16fb-4e44-a63e-da7a559b7f69
        userCondition: null
handle: general
hasTitleField: true
icon: null
name: Bendras
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
